.interviewzitat {
	padding: 40px 20px 20px 20px;
	text-align: center;
	color: #000000;
	font-size: 22px;
	line-height: 30px;
	font-family:"Droid Sans", arial, sans-serif;
		font-weight:bold;
}



#interviewfrage-absatz   {
	padding: 20px 0px 10px 0px;
}

#interviewfrage-absatz-zitat   {
	padding: 40px 0px 0px 0px;
}



.interviewfrage {
	background-color: #efefef;
	color: #000000;
	font-size: 1.4em;
	line-height: 1.8em;
	font-weight:normal;
/**	font-family:"Bitter", arial, sans-serif; */
	font-family:"Droid Sans", arial, sans-serif;
}

.interviewteil {
	padding: 80px 0px 20px 0px;
//	text-align: center;
	color: #000000;
	line-height: 1.15em;
	font-size: 2.25em;
//	font-weight:bold;
}


.interviewheader {
	padding: 20px 0px 20px 0px;
//	text-align: center;
	color: #000000;
	line-height: 1.5em;
	font-size: 3em;
//	font-weight:bold;
}




//.interviewzitat-name {
//	font: 0.75em Arial, Helvetica;
//	color: #000000;
//	font-weight:italic;
//}


.interviewzitat-name {
	padding: 0 0 20px 20px;
	text-align: center;
	color: #000000;
	font-size: 15px;
	line-height: 10px;
	font-family:"Droid Sans", arial, sans-serif;
	font-weight:normal;
}



.zitatanfuehrungszeichen {
	padding: 0px 0px 10px 0px;
	font: 4.0em Arial, Helvetica;
	text-align: left;
	color: #000000;
	font-weight:bold;
}


.textzitat {
	padding: 20px 0px 5px 0px;

	font: 1.75em Arial, Helvetica;
	text-align: left;
	color: #000000;
	font-weight:bold;
}

.textzitatvon {
	padding: 0px 0px 30px 0px;
//	background: #ececec;
	font: 1.25em Arial, Helvetica;
	text-align: left;
	color: #000000;
	font-weight:italic;
}



/** NEU */



.interview-whois {
	padding: 20px 20px 20px 20px;
	background: #efefef;
	color:	black;
	text-align: left;
	font-size: 1.4em; 
	line-height: 1.6em;
	font-weight:normal;
	text-transform:none;
	margin-top: 60px;
	margin-bottom: 60px;
	font-family:"Bitter", arial, sans-serif;
}

.interview-whois img {
	padding-right: 20px;
	
}

.interview-whois a {
	
}

.interview-header {
	padding-top: 20px;
	color:	black;
	text-align: left;
	font-size: 1.2em; 
	line-height: 2em;
	font-weight:bold;
	text-transform:none;
	font-family:"Droid Sans", arial, sans-serif;	

	margin-top: 60px;
	margin-bottom: 60px;
}


